.transpak_service_area {
  padding: 90px 0;
  background: #f9fafb;
}
.transpak_service_area .single_service {
  margin-bottom: 20px;
}
.transpak_service_area .single_service_inner {
  height: 100%;
}
.transpak_service_area .service_desc {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 36px 0px;
  background-color: #ffffff;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #f3f3f3;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.02);
  margin-bottom: 20px;
  height: 100%;
}
.transpak_service_area .service_desc img {
  width: 100%;
  display: block;
  aspect-ratio: 3 / 2;
}
.transpak_service_area .service_desc h3 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 100%;
  word-break: break-word;
  margin: 26px 0 20px;
  padding: 0 20px;
  line-height: 30px;
  font-size: 20px;
  font-family: var(--title-font-family);
  min-height: 60px
}
.transpak_service_area .service_desc p {
  padding: 0 20px 15px;
  margin-bottom: 1rem;
}
.transpak_service_area .service_btn a.btn {
  max-width: 250px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-left: 20px;
  padding: 10px 20px;
  border-radius: 8px;
  text-decoration: none;
  transition-duration: 0.5s;
  font-family: var(--title-font-family);
  background-color: var(--color-primary);
  color: #fff;
}
.transpak_service_area .service_btn a.btn:hover {
  background: #e62129;
  color: #ffffff;
}
.transpak_service_area .service_menu {
  padding: 0 20px;
}
.container{
    margin-top: 15px;
}
.witr_section_title p{
  font-size: 18px;
}
@media screen and (max-width: 1200px) {
 .witr_section_title_inner h2 {
        font-size: 32px;
  }
  .witr_section_title p{
    font-size: 16px;
  }
}
@media screen and (max-width: 480px) {
 .witr_section_title_inner h2 {
        font-size: 24px;
  }
  .witr_section_title p,.transpak_service_area .service_desc p{
    font-size: 14px;
  }
  .transpak_service_area .service_desc h3{
    font-size: 18px;
  }
  .transpak_service_area .service_desc h3{
      min-height: auto;
  }
  .transpak_service_area{
    padding: 60px 0 30px 0;
  }
  
}
